[
    {
        "shop_vnum": 61,
        "item_vnum": 12019,
        "count": 1,
        "price": 250,
        "price_vnum": 0,
        "price_type": "GOLD",
        "attrtype1": 1,
        "attrvalue1": 2000
    },
    {
        "shop_vnum": 61,
        "item_vnum": 12029,
        "count": 1,
        "price": 25000,
        "price_vnum": 0,
        "price_type": "GOLD",
        "attrtype1": 0,
        "attrvalue1": 0
    },
    {
        "shop_vnum": 62,
        "item_vnum": 299,
        "count": 1,
        "price": 5000,
        "price_vnum": 0,
        "price_type": "GOLD",
        "attrtype1": 0,
        "attrvalue1": 0
    },
    {
        "shop_vnum": 62,
        "item_vnum": 279,
        "count": 1,
        "price": 1,
        "price_vnum": 299,
        "price_type": "ITEM",
        "attrtype1": 0,
        "attrvalue1": 0
    },
    {
        "shop_vnum": 62,
        "item_vnum": 189,
        "count": 1,
        "price": 5000,
        "price_vnum": 0,
        "price_type": "EXP",
        "attrtype1": 0,
        "attrvalue1": 0
    }
]
